Subject: New 53c400 patch
From: [email-masked] (Kevin Lentin)
Date: Mon, 12 Sep 1994 18:17:30 GMT

I've uploaded a new version of my 53c400 (T130B) Scsi patches. They are
functionally identical to the previous set but some of the patches in the
40's affected the NCR code and my patch stopped working flawlessly. Here is
the .lsm entry

Begin3
Title:          Patch to Linux 1.1.49+ for 53c400/t130b scsi
Version:        1(beta)
Entered-date:   18/8/94
Description:    These patches allow the Trantor T130B and any other
        NCR53c400 based card to work with the Generic NCR5380 SCSI driver
        under Linux. Ineterupts and PSEUDO-DMA are supported. This will
        become part of the development kernel eventually.
        This also includes some patches from Drew Eckhardt to do with
        resets and aborts as well as some timing issues. I couldn't be
        bothered separating them out. They'll all go in eventually anyway.
Keywords:       SCSI T130B NCR5380 NCR53C400
Author:         [email-masked] (Kevin Lentin)
Maintained-by:  [email-masked] (Kevin Lentin)
Primary-site:   sunsite.unc.edu /pub/Linux/kernel/patches/scsi
                13k 53c400.tar.gz
Alternate-site: 
Original-site:  
Platform:       Linux 1.1.49+
Copying-policy: GPL
End

-- 
[==================================================================]
[ Kevin Lentin                   |___/~\__/~\___/~~~~\__/~\__/~\_| ]
[ [email-masked]  |___/~\/~\_____/~\______/~\/~\__| ]
[ Macintrash: 'Just say NO!'     |___/~\__/~\___/~~~~\____/~~\___| ]
[==================================================================]

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.